{
    "exhibition_contributor_roles": {
        "concept": "Koncepci\u00f3",
        "curator": "Kur\u00e1tor",
        "design": "Diz\u00e1jn",
        "coordinator": "Koordin\u00e1tor",
        "protagonist": "F\u0151szerepel\u0151"
    }
}